Subject: Citizen's Gas/Enron Transaction in Arizon
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Apr 2001 12:35:00 -0700 (PDT)

Jim:

As we have discussed, ENA is trying to close a gas supply transaction with Citizens Gas in Arizona to provide gas supply to Citizens for ultimate delivery to PP&L for the Griffith power plant.  As part of this transaction, Enron Asset Management Resources (EAMR) would provide services to operate a pipeline that interconnects El Paso and Transwestern to the pipeline header system that ultimately interconnects with the Griffith power plant. To date, it has been the reasonable position of EAMR that its liability for services provided to Citizens should be "capped" at the sum of its annual fee of $144,000.  Citizens wants a $1,000,000 limit.  Citizens and EAMR have agreed to all aspects of the services deal except this liability question.  Although it might be possible to close our gas deal without EAMR, this is far from certain.  I have been trying to come up with an approach that would bridge this gap so that the ENA gas deal can be closed. 

This e-mail is intended to indicate the value of this transaction to Enron and get your viewpoint as to the feasibility and cost of one of two deal structures:

1)  ENA buys insurance to cover the cost of our buying a policy to bridge th gap in liability from $144,000 to $1,000,000.
2)  EAMR decides to increase the laibiltiy to $1,000,000 in return for increasing their earnings on the deal by the amount ENA would pay fior the insurance product - about $120,000.

ENA's preference is clearly for approach 2.

The attached spreadsheet indicates the value of this transaction to Enron.  ENA will earn approximately $3 million on the deal.  Please keep this number in confidence.  In addition, we have budgeted about $120,000 for the insurance product to increase the liability of EAMR from $140,000 to $1,000,000.

Can you please advise me as to the feasibility of 1) or 2) above?  If there is no way we are going to get there, I need to know fairly quickly so I can explore other options.  If it is possible, which of the above 2 approaches is better from you perspective?

Citizens will be here today at 3:00 pm.  I would greatly appreciate some feedback from you by that time.

To contact me please call Kim Ward at 713/853-0685 and she will be able to find me.

Thanks very much for you time.

Chris